Een gedowngrade Iphone van 1.1.1 naar 1.0.2 zou moeten werken met supersim?

Een gedowngrade Iphone van 1.1.1 naar 1.0.2 zou moeten werken met supersim? discussie in Archief forum; ( verdwijnt na registratie ) Ik was net aan het lezen op de website van het wikiDevTeam en daar staat op dat als je je iphone downgrade naar 1.0.2 van ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 10 October 2007, 00:53
» iPhone US 16GB [FW: 1.1.4]
» MacOS X
 
Geregistreerd: 10 October 2007
Berichten: 24
Standaard Een gedowngrade Iphone van 1.1.1 naar 1.0.2 zou moeten werken met supersim?

Ik was net aan het lezen op de website van het wikiDevTeam en daar staat op dat als je je iphone downgrade naar 1.0.2 van 1.1.1 en een supersim of turbosim gebruikt je toch gewoon kunt bellen.

Bronvermelding is natuurlijk zo netjes
Downgrade from 1.1.1 to 1.0.2 - The iPhone Dev Wiki

Quote van de betreffende website
Citaat:
Working functions

If you have a valid AT&T SIM and have used an unlock other than the free SIM unlock, activated with iTunes, then everything is reported to work fine.
  1. Functions that do work: Calling, EDGE, SMS, Bluetooth, Wi-Fi, and everything else.
  2. Functions that don't work: nada
If you have a valid AT&T SIM and have used the free SIM unlock, activated with iTunes, there are no working phone functions.
  1. Functions that do work: Wi-Fi, jailbreak, installing third party apps through Installer.app, iPod, Mail, Safari and all other functions not dependent on the phone modem firmware.
  2. Functions that don't work: Calling, Voicemail, SMS, EDGE, etc.
If you DO NOT have a valid AT&T SIM, there are no working phone functions. You can use internet functions ONLY through Wi-Fi!
  1. Functions that do work: Wi-Fi, jailbreak, installing third party apps through Installer.app, iPod, Mail, Safari and all other functions not dependent on the phone modem firmware.
  2. Functions that don't work: Calling, Voicemail, SMS, EDGE, etc.
If you used an *SIM (Super, Turbo, Hyper ...) to unlock without patching the baseband firmware, then everything is reported to work fine.
  1. Functions that do work: Calling, EDGE, SMS, Bluetooth, Wi-Fi, and everything else.
  2. Functions that don't work: nada
Klinkt volgens mij toch positief.. iemand die dit kan bevestigen misschien?
Grts.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 10 October 2007, 00:59
Freek's schermafbeelding
» iPhone 3GS 16GB (Zwart) [FW: 3.1.2]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 18 September 2007
Locatie: Breda
Berichten: 472
Standaard

Licious, voor zover ik weet gaat dit niet over iPhones welke met 1.1.1 zijn geleverd, maar over iPhones die zijn geleverd met 1.02 en middels supersim simvrij zijn gemaakt. Deze iPhones die eerst zijn geupgraded naar 1.1.1 en vervolgens weer zijn gedowngrade zouden met de supersim methode weer moeten kunnen bellen.
  #3  
Oud 10 October 2007, 01:08
» iPhone US 16GB [FW: 1.1.4]
» MacOS X
 
Geregistreerd: 10 October 2007
Berichten: 24
Standaard

Bedankt voor je antwoord hehe,

Maar volgens mij heb ik iets mis dan... een telefoon wordt toch niet sim"vrij" met een supersim.. Je maakt de iphone wijs dat je een legitieme kaart hebt... da's toch met zo'n cardwriter enzo.

Ach ik heb zo'n schrijver heb me net ook een kaartje besteld. Ik zal eens zien wat ik kan doen. Ik heb een 1.1.1 (out of the box) heb em ge"downgrade" naar 1.0.2. (alleen die ***** baseband he ).

Dus misschien met wat geluk lukt het me toch.. ik kan bestanden schrijven naar m'n iphone dus het zou technisch gezien kunnen..
Wie weet..
  #4  
Oud 10 October 2007, 01:12
Freek's schermafbeelding
» iPhone 3GS 16GB (Zwart) [FW: 3.1.2]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 18 September 2007
Locatie: Breda
Berichten: 472
Standaard

Ik help je hopen Licious, maar heb er een hard hoofd in. De Supersim methode is idd een methode waarmee je een T-mobile kaartje ript en gecombineerd met de AT&T gegevens van de originele sim op een beschrijfbare Simkaart zet.
  #5  
Oud 10 October 2007, 01:14
TJB TJB is offline
» iPhone US 8GB [FW: 2.2.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 1 October 2007
Berichten: 129
Standaard

Correct Licious,

zie mijn post hier: https://forum.iculture.nl/iphon....html#post5495

Heb het daar genoemd met een link.
  #6  
Oud 10 October 2007, 01:14
» iPhone US 16GB [FW: 1.1.4]
» MacOS X
 
Geregistreerd: 10 October 2007
Berichten: 24
Standaard

ja, ach ik ben wel een geduldig persoon en die 1.1.1 crack zal sowieso uitkomen...
Maar waar verschilt turbosim dan in met supersim buiten het feit dat supersim hard coded is?

Misschien iemand een antwoord ?
Als hij werkt zal ik hier posten... zo niet. ja dan ook.. ben geen slechte verliezer
  #7  
Oud 10 October 2007, 01:26
» iPhone US 16GB [FW: 1.1.4]
» MacOS X
 
Geregistreerd: 10 October 2007
Berichten: 24
Standaard

heb je dit bevestigd TJB?
Zou prettig zijn voor mijn nachtrust
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 3GS: Unlock alle modellen zou nu moeten werken....????? a.onderwater Unlock 1 16 February 2011 16:25
AnySIM 1.1 werkt met iPhones die zijn gedowngrade van 1.1.1 naar 1.0.2 EricJ Archief 6 18 October 2007 10:03

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 03:47.